libraries/transformers_dist-boot_VERSION = 0.4.2.0
libraries/transformers_dist-boot_PACKAGE_KEY = transformers-0.4.2.0
libraries/transformers_dist-boot_LIB_NAME = transformers-0.4.2.0
libraries/transformers_dist-boot_MODULES = Control.Applicative.Backwards Control.Applicative.Lift Control.Monad.IO.Class Control.Monad.Signatures Control.Monad.Trans.Class Control.Monad.Trans.Cont Control.Monad.Trans.Except Control.Monad.Trans.Error Control.Monad.Trans.Identity Control.Monad.Trans.List Control.Monad.Trans.Maybe Control.Monad.Trans.Reader Control.Monad.Trans.RWS Control.Monad.Trans.RWS.Lazy Control.Monad.Trans.RWS.Strict Control.Monad.Trans.State Control.Monad.Trans.State.Lazy Control.Monad.Trans.State.Strict Control.Monad.Trans.Writer Control.Monad.Trans.Writer.Lazy Control.Monad.Trans.Writer.Strict Data.Functor.Classes Data.Functor.Compose Data.Functor.Constant Data.Functor.Product Data.Functor.Reverse Data.Functor.Sum Data.Functor.Identity
libraries/transformers_dist-boot_HIDDEN_MODULES = 
libraries/transformers_dist-boot_SYNOPSIS =Concrete functor and monad transformers
libraries/transformers_dist-boot_HS_SRC_DIRS = . oldsrc
libraries/transformers_dist-boot_DEPS = base-4.7.0.1
libraries/transformers_dist-boot_DEP_KEYS = base-4.7.0.1
libraries/transformers_dist-boot_DEP_NAMES = base
libraries/transformers_dist-boot_TRANSITIVE_DEPS = base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/transformers_dist-boot_TRANSITIVE_DEP_KEYS = base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/transformers_dist-boot_TRANSITIVE_DEP_NAMES = base integer-gmp ghc-prim rts
libraries/transformers_dist-boot_INCLUDE_DIRS = 
libraries/transformers_dist-boot_INCLUDES = 
libraries/transformers_dist-boot_INSTALL_INCLUDES = 
libraries/transformers_dist-boot_EXTRA_LIBRARIES = 
libraries/transformers_dist-boot_EXTRA_LIBDIRS = 
libraries/transformers_dist-boot_C_SRCS  = 
libraries/transformers_dist-boot_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/transformers/cbits/*.cmm)))
libraries/transformers_dist-boot_DATA_FILES = 
libraries/transformers_dist-boot_HC_OPTS = -XHaskell98
libraries/transformers_dist-boot_CC_OPTS = 
libraries/transformers_dist-boot_CPP_OPTS = 
libraries/transformers_dist-boot_LD_OPTS = 
libraries/transformers_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/local/include' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0/include' '/usr/local/lib/ghc-7.8.3/include' '/usr/local/include'
libraries/transformers_dist-boot_DEP_CC_OPTS = 
libraries/transformers_dist-boot_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/local/lib/ghc-7.8.3/base-4.7.0.1' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0' '/usr/local/lib/ghc-7.8.3/rts-1.0' '/usr/local/lib'
libraries/transformers_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /usr/local/lib/ghc-7.8.3/base-4.7.0.1:/usr/local/lib:/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0:/usr/local/lib:/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0:/usr/local/lib/ghc-7.8.3/rts-1.0:/usr/local/lib
libraries/transformers_dist-boot_DEP_LIB_REL_DIRS = libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/transformers_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/transformers_dist-boot_DEP_EXTRA_LIBS = iconv charset gmp m ffi pthread
libraries/transformers_dist-boot_DEP_LD_OPTS = 
libraries/transformers_dist-boot_BUILD_GHCI_LIB = NO

$(eval $(libraries/transformers_PACKAGE_MAGIC))
